/* CSS Document */

body{

}

.wrapper{
width:900px;
padding:0px;
margin:0px;
background-color:#ffffff;
}
.header{
width:900px;
padding:0px;
margin:0px;
}

.navbg{ 
background-image:url(images/navbg.jpg);
background-repeat:repeat-y;
width:184px;
height:36px;
background-position:left top;
padding:0px;
margin: 0px;
}
.navbg ul{ 
background-image:url(images/navbg.jpg);
background-repeat:repeat-y;
width:184px;
background-position:left top;
padding:0px;
margin: 0px;
}
.navbg ul li{ 
background-image:url(images/navbg.jpg);
background-repeat:repeat-y;
width:184px;
height: 36px;
background-position:left top;
padding: 0px;
margin: 0px;
}
.navbg ul li a{
	width:184px;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	padding:0px 0px 0px 30px;
    margin: 0px;
}
.navbg ul li a:hover{ 
	background-image:url(images/navbg.jpg);
	background-repeat:repeat-y;
	width:184px;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration:underline;
	padding:0px 0px 0px 30px;
    margin: 0px;
}
.mid-panel{ width:700px;
padding: 0px 0px 0px 34px;
float:left;
display:block;
}

.text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8c8c8c;
	text-decoration: none;

}

.form1{
	background-color:#e5e6ea;
	border:thin solid #FFFFFF;
	height:28px;
}
.btn {
	background-color: #FFFFFF;
	border: thin solid #e7e7e7;
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4a4a4a;
	text-decoration: none;
}
.txt2 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #772732;
	text-decoration: none;
	background-position: left center;
	height: 50px;
}
.txt3 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #898989;
	text-decoration: none;
}
.copyright {
	font-family: tahoma;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #dddee0;
	text-decoration: none;
	padding: 12px 0px 0px 6px;
	display:block;
}







.copyright-bg{ 
background-color:#000000;
height:34px;
width: 900px;

}
